Fortinet Forum
The Forums are a place to find answers on a range of Fortinet products from peers and product experts.
Agent_1994
Contributor

upgrading FSSO collector: when do i need to upgrade the dc agents?

Hello Forum,

 

 A customer has it's infrastructure with a Fortinet SSO collector version 5.0.0254 and i need to upgrade it to 5.0.0271 (due to a fimware upgrade in a FortiGate device).

 

 Tough i found in 5.4.10's release notes that i need the collector version 5.0.0271, I couldn't find if the 5.0.0.254 DC agent would work with a 5.0.0.271 collector. I found some cases where a previous version works, but I couldn't find a, let's say, "Product Integration and Support" section for DC Agents and collector.

 

Thanks in advance,

Max

1 REPLY 1
Alivo__FTNT
Staff
Staff

Hello Max,

 

For example 5.6.6 Release notes say:

Product Integration and Support:Fortinet Single Sign-On-5.0 build 0271 and later .. FSSO is: Collector Agent + DC Agent + Terminal Server Agent Therefore you should be upgrading all of it. "I couldn't find if the 5.0.0.254 DC agent would work with a 5.0.0.271 collector." It very likely will, there are usually no major changes that would prevent communication between them two. In case of any issues however, support might ask you to upgrade to supported version. Best Regards, Alivo

livo